Bug 247436 - EL-5 branch
EL-5 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libsigc++20 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 06:33 EDT by Denis Leroy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 05:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2007-07-09 06:33:42 EDT
Package Change Request
======================
Package Name: libsigc++20
New Branches: EL-5

Note You need to log in before you can comment on or make changes to this bug.